.hidden {display:none;}
.relative {position:relative;}
.clear {clear:both;}
.pointer {cursor:pointer;}
span.error {
	font-size:11px;
	color:#ff0000;
	display:block;
}
#chillout-uploaded-image  {
	margin-bottom:10px;
	clear:both;
	text-align:center;
}
#chillout-uploaded-image img {
	max-width:100%;
}
#infobox {
	width:100%;
	position:fixed;
	display:none;
	left:0px;
	top:0px;
	z-index:10000;
	cursor:pointer;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;
	font-size:20px;
	text-align:center;
	-webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 5px rgba(50, 50, 50, 0.75);
}
span.ico {
	width:32px;
	height:32px;
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
}
#infobox.ok {
	background:#1b7f00;
}
#infobox.ok span.ico {
	background: transparent url('images/ok.png') no-repeat 0 0;
}
#infobox.error {
	background:#8f191f;
}
#infobox.error span.ico {
	background: transparent url('images/error.png') no-repeat 0 0;
}
#infobox.info {
	background:#d06c02;
}

.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
* html .ui-autocomplete {
  	height: 250px;
}
.ui-widget-header {
	border: 1px solid #a90000 !important;
	background: #a90000 !important;
	color: #222222;
	font-weight: bold;
}
.ui-widget-content {
	border: 1px solid #a90000 !important;
	background: #a90000 !important;
	color: #222222;
}
.ui-dialog .ui-widget-content,.ui-dialog .ui-dialog-title,.ui-dialog .ui-button-text {
	color:#fff;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #313131 !important;
	background: #313131 !important;
	font-weight: normal;
	outline:none;
	color: #555555;
}
.ui-autocomplete.ui-state-hover, 
.ui-autocomplete.ui-widget-content 
.ui-autocomplete.ui-state-hover, 
.ui-autocomplete.ui-widget-header, 
.ui-autocomplete.ui-state-hover, 
.ui-autocomplete.ui-state-focus, 
.ui-autocomplete.ui-widget-content, 
.ui-autocomplete.ui-state-focus, 
.ui-autocomplete.ui-widget-header, 
.ui-autocomplete.ui-state-focus 
     { 
       border: 1px solid #999999 !important; 
       background: #dadada !important;   
     }

.ui-autocomplete.ui-state-hover a, 
.ui-autocomplete.ui-state-hover a:hover, 
.ui-autocomplete.ui-state-hover a:link, 
.ui-autocomplete.ui-state-hover a:visited 
     { 
       color: #212121/*{fcHover}*/; 
       text-decoration: none; 
     }
 .ui-autocomplete li {
  	max-width:350px;
 }
 .ui-autocomplete img {
  	float:left;
  	margin-right:5px;
 }
 .ui-autocomplete .name {
 	font-weight:bold;
 	color:#000;
 	margin-bottom:5px;
 }
  .ui-autocomplete .desc {
 	font-size:10px;
 }
#imagesComments img {
	max-height:80px;
	margin:3px;
	cursor:pointer;
}
.popup-black {
	width:550px;
	border:2px solid #727272;
	padding:20px;
	background:#191919
}
#app-pop {
	font-family:Arial;
}
#app-pop .head {
	font-size:60px;
	color:#dd9f2e;
	font-weight:bold;
	margin-bottom:10px;
}
#app-pop p {
	font-size:19px;
	line-height:39px;
	color:#fff;
}
#app-pop p img {
	float:right;
}
#app-pop p a {
	font-weight:bold;
	display:inline-block;
	padding:6px 30px;
	font-size:24px;
	color:#000;
	-webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 1);
	-moz-box-shadow:    4px 4px 5px rgba(0, 0, 0, 1);
	box-shadow:         4px 4px 5px rgba(0, 0, 0, 1);
}
#app-pop p a.no {
	background:#ad242f;
}
#app-pop p a.yes {
	background:#dd9f2e;
}
.simplemodal-wrap {
	overflow:visible !important;
}
.simplemodal-container {
	top:10%;
}
.simplemodal-overlay {
	background-color:#000;
}
.simplemodal-close {
	width:20px;
	height:20px;
	position:absolute;
	z-index:10000;
	right:10px;
	top:10px;
	cursor:pointer;
	background:transparent url('images/ico-close.png') no-repeat 0 0;
	background-size:100% 100%;
}
.data-form label {
	width:180px;
	display:inline-block;
	text-align:right;
	margin-right:10px;
	vertical-align:top;
	padding-top:5px;
}
.data-form p {
	margin-bottom:7px;
}
.data-form input[type="text"],
.data-form input[type="password"] {
	width: 200px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background: #fff;
	color: #111;
	padding: 5px;
	outline:none;
	font: 13px Arial, tahoma, sans-serif;
}
.data-form input[type="text"].long,
.data-form input[type="password"].long {
	width:300px;
}
.data-form textarea {
	width: 300px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: none;
	background: #fff;
	color: #111;
	padding: 5px;
	outline:none;
	font: 13px Arial, tahoma, sans-serif;
}
.data-form textarea.long {
	width:500px;
	height:320px;
}
.data-form input[type="submit"] {
	background: #f2680f;
	padding: 5px 20px;
	border: none;
	color: #fff;
	outline:none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	text-transform:uppercase;
	cursor:pointer;
}

.data-form input[type="submit"].add {
	margin-left:190px;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfcfc 1%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fcfcfc), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfcfc 1%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfcfc 1%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfcfc 1%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcfcfc 1%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	font-size:20px;
	color:#000;
	border:2px solid #828282 !important;
	text-transform:none;
	padding: 5px 35px;
}
.data-form span.error {
	display:block;
	margin-left:190px;
	text-align:center;
	margin-top:4px;
}
.leaderboard {
	width:728px;
	margin:0px auto;
	margin-top:10px;
}
.leaderboard {
	width:750px;
	position:relative;
	left:-10px;
	text-align:center;
}
.rimg {
	display:none;
}
.content:not(.full) .adsbygoogle {
	margin-left:10px;
	margin-right:10px;
}
.box.aside .adsbygoogle {
	margin:0px !important;
}
#multiupload input,
#multiupload label,
#multiupload textarea  {
	float:none !important;
}
#multiupload label {
	vertical-align:top;
	margin-right:5px;
	line-height: 20px;
}
#multiupload .multi-item {
	width:200px;
	float:left;
	margin:20px;
}
#multiupload .multi-item img {
	width:200px;
	height:200px;
}
.paginbox {
	text-align:center;
}
.paginbox span.bx {
	width:170px;
	height:120px;
	overflow: hidden;
	display:inline-block;
	-webkit-border-radius: 2px;
	 -moz-border-radius: 2px;
	 border-radius: 2px;
	 border: solid 1px rgba(99,99,99,.3);
}
.paginbox span.bx:hover {
	opacity: 0.4;
}